#!/usr/bin/make -f

#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --with python3 --system=pybuild

override_dh_install:
	mv debian/tmp/usr/share/doc/pam_python debian/tmp/usr/share/doc/libpam-python
	dh_install

override_dh_auto_test:
	:

.PHONY: get-orig-source
get-orig-source:
	uscan --noconf --force-download --rename --download-current-version --destdir=..
